.post-wrapper-top{background-color:#efefef;border-bottom:3px solid #f5f5f5;width:100%;margin-top:2px;}
.post-wrapper-top h2{border-bottom:3px solid #056839;color:#01090c;display:inline-block;font-size:1.8em;font-weight:500;margin-bottom:-3px;padding:10px 0;position:relative;}
.breadcrumb1{background-color:rgba(0, 0, 0, 0);border-left:0 solid #656565;border-radius:0;color:#656565;font-family:"Droid Serif",Georgia,"Times New Roman",serif !important;font-size:11px;font-style:italic;font-weight:300;list-style:outside none none;margin:26px 0 0;padding:0;float:right;}
.breadcrumb1 > li{display:inline-block;}
.breadcrumb1 > li > a{color:#007acc;font-size:12px;}
.breadcrumb1 > li + li:before{color:#cccccc;content:"/ ";padding:0 5px;}
.home-box{background:#efefef none repeat scroll 0 0;margin-bottom:15px;margin-top:10px;width:100%;}
.home-box .home-box-content{padding:15px;}
.form-box{width:100%;}
.inner-box{width:100%;margin:5px 0px;}
label{cursor:default;}
.form-box label{width:200px;}
label{display:inline-block;max-width:100%;margin-bottom:20px;font-weight:bold;}
.form-box select{border:1px solid #ccc;padding:5px;width:300px;}
input, button, select, textarea{font-family:inherit;font-size:inherit;line-height:inherit;}
button, select{text-transform:none;}
button, input, optgroup, select, textarea{margin:0;font:inherit;color:inherit;}
.form-box input[type="text"]{border:1px solid #ccc;padding:5px;width:300px;}
.form-box textarea{border:1px solid #ccc;padding:5px;width:300px;}
textarea{overflow:auto;}
.form-box input[type="submit"]{border:1px solid #ccc;padding:5px 20px;color:#fff;background:#056839 none repeat scroll 0 0;}
input, button, select, textarea{font-family:inherit;font-size:inherit;line-height:inherit;}
input{line-height:normal;}
button, input, optgroup, select, textarea{margin:0;font:inherit;color:inherit;}